gstreamer1.0-plugins-ugly_1.14.5-0ubuntu1~18.04.1_amd64.deb


Advertisement

Description

gstreamer1.0-plugins-ugly - GStreamer plugins from the "ugly" set

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Updates Universe amd64
Package filename gstreamer1.0-plugins-ugly_1.14.5-0ubuntu1~18.04.1_amd64.deb
Package name gstreamer1.0-plugins-ugly
Package version 1.14.5
Package release 0ubuntu1~18.04.1
Package architecture amd64
Package type deb
Category universe/libs
Homepage https://gstreamer.freedesktop.org
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 231.05 KB
Installed size 830.00 KB
GStreamer is a streaming media framework, based on graphs of filters
which operate on media data.  Applications using this library can do
anything from real-time sound processing to playing videos, and just
about anything else media-related.  Its plugin-based architecture means
that new data types or processing capabilities can be added simply by
installing new plug-ins.
This package contains plugins from the "ugly" set, a set of
good-quality plug-ins that might pose distribution problems.

Alternatives

Package Version Architecture Repository
gstreamer1.0-plugins-ugly_1.14.5-0ubuntu1~18.04.1_i386.deb 1.14.5 i386 Ubuntu Updates Universe
gstreamer1.0-plugins-ugly_1.14.0-1_i386.deb 1.14.0 i386 Ubuntu Universe
gstreamer1.0-plugins-ugly_1.14.0-1_amd64.deb 1.14.0 amd64 Ubuntu Universe
gstreamer1.0-plugins-ugly - - -

Requires

Name Value
liba52-0.7.4 -
libc6 >= 2.14
libcdio17 >= 1.0.0
libdvdread4 >= 4.1.3
libgcc1 >= 1:3.0
libglib2.0-0 >= 2.40
libgstreamer-plugins-base1.0-0 >= 1.14.5
libgstreamer1.0-0 >= 1.14.5
libmpeg2-4 >= 0.5.1
libopencore-amrnb0 -
libopencore-amrwb0 -
liborc-0.4-0 >= 1:0.4.25
libsidplay1v5 -
libstdc++6 >= 5
libx264-152 -

Provides

Name Value
gstreamer1.0-plugins-ugly-amr -

Conflicts

Name Value
gstreamer1.0-plugins-ugly-amr << 1.11.91

Replaces

Name Value
gstreamer1.0-plugins-bad << 1.7.2
gstreamer1.0-plugins-ugly-amr << 1.11.91

Download

Type URL
Mirror archive.ubuntu.com
Binary Package gstreamer1.0-plugins-ugly_1.14.5-0ubuntu1~18.04.1_amd64.deb
Source Package gst-plugins-ugly1.0

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install gstreamer1.0-plugins-ugly deb package:
    # sudo apt-get install gstreamer1.0-plugins-ugly

Files

Path
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgsta52dec.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstamrnb.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstamrwbdec.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstasf.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstcdio.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstdvdlpcmdec.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstdvdread.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstdvdsub.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstmpeg2dec.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstrealmedia.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstsid.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstx264.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstxingmux.so
/usr/share/doc/gstreamer1.0-plugins-ugly/AUTHORS
/usr/share/doc/gstreamer1.0-plugins-ugly/NEWS.gz
/usr/share/doc/gstreamer1.0-plugins-ugly/README.Debian
/usr/share/doc/gstreamer1.0-plugins-ugly/README.gz
/usr/share/doc/gstreamer1.0-plugins-ugly/changelog.Debian.gz
/usr/share/doc/gstreamer1.0-plugins-ugly/copyright
/usr/share/gstreamer-1.0/presets/GstAmrnbEnc.prs
/usr/share/gstreamer-1.0/presets/GstX264Enc.prs
/usr/share/locale/af/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/az/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/bg/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/ca/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/cs/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/da/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/de/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/el/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/en_GB/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/eo/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/es/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/eu/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/fi/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/fr/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/fur/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/gl/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/hr/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/hu/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/id/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/it/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/ja/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/lt/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/lv/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/ms/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/mt/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/nb/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/nl/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/or/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/pl/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/pt_BR/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/ro/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/ru/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/sk/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/sl/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/sq/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/sr/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/sv/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/tr/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/uk/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/vi/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/zh_CN/LC_MESSAGES/gst-plugins-ugly-1.0.mo

Changelog

2019-07-04 - Iain Lane <iain.lane@canonical.com>
gst-plugins-ugly1.0 (1.14.5-0ubuntu1~18.04.1) bionic; urgency=medium
* New upstream bugfix release (LP: #1832123)
* Update references to 1.14.5
2019-05-16 - Iain Lane <iain.lane@canonical.com>
gst-plugins-ugly1.0 (1.14.4-1~ubuntu18.04.1) bionic; urgency=medium
* No-change backport to bionic (LP: #1829366)
2018-10-03 - Sebastian Dröge <slomo@debian.org>
gst-plugins-ugly1.0 (1.14.4-1) unstable; urgency=medium
* New upstream bugfix release
2018-09-17 - Sebastian Dröge <slomo@debian.org>
gst-plugins-ugly1.0 (1.14.3-1) unstable; urgency=medium
* New upstream bugfix release.
2018-07-23 - Sebastian Dröge <slomo@debian.org>
gst-plugins-ugly1.0 (1.14.2-1) unstable; urgency=medium
* New upstream bugfix release
2018-05-18 - Sebastian Dröge <slomo@debian.org>
gst-plugins-ugly1.0 (1.14.1-1) unstable; urgency=medium
* New upstream bugfix release
2018-03-20 - Sebastian Dröge <slomo@debian.org>
gst-plugins-ugly1.0 (1.14.0-1) unstable; urgency=medium
* New upstream stable release.
2018-03-14 - Sebastian Dröge <slomo@debian.org>
gst-plugins-ugly1.0 (1.13.91-1) experimental; urgency=medium
* New upstream release candidate.
2018-03-05 - Sebastian Dröge <slomo@debian.org>
gst-plugins-ugly1.0 (1.13.90-1) experimental; urgency=medium
* New upstream release candidate.
2018-02-18 - Sebastian Dröge <slomo@debian.org>
gst-plugins-ugly1.0 (1.13.1-1) experimental; urgency=medium
* New upstream development release.
* debian/build-deps.in,
debian/gstreamer-plugins-ugly.install:
+ Remove LAME, mpg123 and twolame plugins. They're in gst-plugins-good now.

See Also

Package Description
gstreamer1.0-python3-dbg-plugin-loader_1.14.5-0ubuntu1~18.04.1_amd64.deb GStreamer Loader for Python Plugin (Python 3, debug extensions)
gstreamer1.0-python3-plugin-loader_1.14.5-0ubuntu1~18.04.1_amd64.deb GStreamer Loader for Python Plugin (Python 3)
gstreamer1.0-qt5_1.14.5-0ubuntu1~18.04.1_amd64.deb GStreamer plugin for Qt5
gstreamer1.0-rtsp_1.14.5-0ubuntu1~18.04.1_amd64.deb RTSP plugin for GStreamer
gstreamer1.0-vaapi-doc_1.14.5-0ubuntu1~ubuntu18.04.1_all.deb GStreamer VA-API documentation and manuals
gstreamer1.0-vaapi_1.14.5-0ubuntu1~ubuntu18.04.1_amd64.deb VA-API plugins for GStreamer
gtk3-engines-breeze_5.12.8-0ubuntu0.1_all.deb Transitional package for KDE's Breeze
guestfsd_1.36.13-1ubuntu3.3_amd64.deb Daemon to access to guest virtual machine through virtio serial
guile-2.2-dev_2.2.3+1-3ubuntu0.1_amd64.deb Development files for Guile 2.2
guile-2.2-doc_2.2.3+1-3ubuntu0.1_all.deb Documentation for Guile 2.2
guile-2.2-libs_2.2.3+1-3ubuntu0.1_amd64.deb Core Guile libraries
guile-2.2_2.2.3+1-3ubuntu0.1_amd64.deb GNU extension language and Scheme interpreter
haproxy-doc_1.8.8-1ubuntu0.4_all.deb fast and reliable load balancing reverse proxy (HTML documentation)
havp_0.92a-4ubuntu0.18.04.1_amd64.deb HTTP Anti Virus Proxy
health-check_0.02.09-1ubuntu1_amd64.deb process monitoring tool
Advertisement
Advertisement